.privacy .privacy-nav {
    position: -webkit-sticky;
    position: sticky;
    top: 15px;
    background: #fafafa;
    padding: 20px 0;
    display: flex;
    justify-content: center;
  }
  
  .privacy .privacy-nav ul {
    padding-left: 0;
    margin-bottom: 0;
  }
  
  .privacy .privacy-nav ul li {
    list-style: none;
  }
  
  .privacy .privacy-nav ul li a {
    font-size: 16px;
    color: #757575;
    padding: 10px 20px;
    font-weight: bold;
    display: block;
  }
  
  .privacy .privacy-nav ul li a.active {
    color: #000;
  }
  
  @media (max-width: 991px) {
    .privacy .privacy-nav ul li a {
      padding: 15px 10px;
    }

    .privacy .privacy-nav {
      margin-bottom: 30px;
    }
  }
  
  .privacy .block .policy-item {
    padding-bottom: 40px;
  }
  
  .privacy .block .policy-item .title {
    margin-bottom: 20px;
  }
  
  .privacy .block .policy-item .title h3 {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
    font-size: 20px;
  }
  
  .privacy .block .policy-item .policy-details p {
    font-size: 17px;
    line-height: 25px;
    margin-bottom: 20px;
  }

  .privacy .block .policy-item .policy-details ul li {
    line-height: 25px;
    margin-bottom: 10px;
  }